Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-1591

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2003-1591
Last Modified 08 Jun 2010 12:00:00
Published 05 Apr 2010 11:30:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2003-1591

Summary

NWFTPD.nlm in the FTP server in Novell NetWare 6.0 before SP4 and 6.5 before SP1 allows user-assisted remote attackers to cause a denial of service (console hang) via a large number of FTP sessions, which are not properly handled during an NLM unload.

Vulnerable Systems

Operating System

  • Novell Netware 6.0

  • Novell Netware 6.5


References

CONFIRM - http://www.novell.com/support/viewContent.do?externalId=3238588&sliceId=1


Last Updated: 27 May 2016 10:38:26